Deploy Citoid with scap3
Closed, ResolvedPublic0 Story Points

greg created this task.Oct 22 2015, 10:23 PM
greg added projects: Scap, Deployment-Systems.
greg added subscribers: demon, mmodell, thcipriani and 2 others.
Mvolz moved this task from Backlog to Production on the Citoid board.Dec 7 2015, 8:32 PM
greg edited projects, added scap2; removed Deployment-Systems.Feb 9 2016, 11:33 PM
dduvall moved this task from Needs triage to Adoption on the Scap board.Feb 12 2016, 7:51 PM
dduvall raised the priority of this task from "Normal" to "High".
dduvall lowered the priority of this task from "High" to "Normal".Feb 12 2016, 7:57 PM
dduvall added a subscriber: dduvall.
mmodell moved this task from Adoption to Scap3-Adoption-Phase1 on the Scap board.Mar 4 2016, 7:01 PM
mmodell edited projects, added Scap (Scap3-Adoption-Phase1); removed Scap.
Restricted Application added a project: VisualEditor. · View Herald TranscriptMar 4 2016, 7:01 PM

Change 277228 had a related patch set uploaded (by Mobrovac):
Add Scap3 configuration

https://gerrit.wikimedia.org/r/277228

Change 278710 had a related patch set uploaded (by Mobrovac):
Citoid: Switch to the Scap3 deployment method

https://gerrit.wikimedia.org/r/278710

Change 277228 merged by Mobrovac:
Add Scap3 configuration

https://gerrit.wikimedia.org/r/277228

Change 278710 merged by Alexandros Kosiaris:
Citoid: Switch to the Scap3 deployment method

https://gerrit.wikimedia.org/r/278710

mobrovac closed this task as "Resolved".Apr 14 2016, 8:24 AM
mobrovac edited projects, added Services; removed Patch-For-Review.
mobrovac removed a subscriber: gerritbot.

Citoid has been deployed today with Scap3! \o/

Jdforrester-WMF set the point value for this task to 0.Apr 25 2016, 3:51 PM
Jdforrester-WMF set Security to None.